html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #ec6d58;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.ymhd_banner{width: 100%;background: url("images/wy-banner.jpg") no-repeat top center;height: 500px;}
.ymhd_banCon{box-sizing: border-box;padding: 165px 0;}
.ymhd_banCon>h1{font-size: 42px;color: #fff;}
.ymhd_banCon>p{font-size: 18px;color: #fff;margin: 40px 0;}
.ymhd_banCon>a{display: block;width: 200px;height: 36px;background: #fff;text-align: center;line-height: 36px;font-size: 16px;color: #ec6d58;}
.ymhd_con1{box-sizing: border-box;padding-top:81px; }
.ymhd_tit{font-size: 30px;text-align: center;color: #fff;position: relative}
.ymhd_tit:after{content: '';position: absolute;right:216px;top: 20px;width: 100px;height: 4px;background-image: linear-gradient(90deg,#f1ae9b 0,#ec6d58 100%)}
.ymhd_tit:before{content: '';position: absolute;left:216px;top: 20px;width: 100px;height: 4px;background-image: linear-gradient(90deg,#ec6d58 0,#f1ae9b 100%)}
.ymhd_tit1:after{content: '';position: absolute;right:76px;top: 20px;width: 100px;height: 4px;background-image: linear-gradient(90deg,#f1ae9b 0,#ec6d58 100%)}
.ymhd_tit1:before{content: '';position: absolute;left:76px;top: 20px;width: 100px;height: 4px;background-image: linear-gradient(90deg,#ec6d58 0,#f1ae9b 100%)}
.ymhd_tit2:after{content: '';position: absolute;right:246px;top: 20px;width: 100px;height: 4px;background-image: linear-gradient(90deg,#f1ae9b 0,#ec6d58 100%)}
.ymhd_tit2:before{content: '';position: absolute;left:246px;top: 20px;width: 100px;height: 4px;background-image: linear-gradient(90deg,#ec6d58 0,#f1ae9b 100%)}


.ymhd_c1Con{box-sizing: border-box;padding-top: 38px;}
.ymhd_c1Con>.ymhd_th{width: 1160px;}
.ymhd_c1Con>.ymhd_th>li{background: url("images/ymhd_ymbg.png") no-repeat top center;width: 312px;height: 70px;float: left}
.ymhd_c1Con>.ymhd_th>li.ymhd_thMarl{margin-left: -30px}
.ymhd_c1Con>.ymhd_th>li>.ymhd_thL{float: left;font-size: 16px;color: #fff;width: 33px;margin-top: 17px;margin-left: 28px;}
.ymhd_c1Con>.ymhd_th>li>.ymhd_thR{float: left;margin-top: 12px;margin-left: 37px}
.ymhd_c1Con>.ymhd_th>li>.ymhd_thR>.ymhd_ymName{font-size: 18px;color: #fff;font-family: Arial;margin-bottom: 2px}
.ymhd_c1Con>.ymhd_th>li>.ymhd_thR>.ymhd_ymJg{font-size: 14px;color: #fff;}
.ymhd_c1Con>.ymhd_th>li>.ymhd_thR>.ymhd_ymJg>a{display: inline-block;width: 43px;height: 20px;background: #fff;border-radius: 3px;text-align: center;line-height: 20px;color: #1642d4;font-size: 14px;margin-left: 34px}
.ymhd_c1Con>.ymhd_th>li>.ymhd_thR>.ymhd_ymJg>a:hover{background-image: linear-gradient(90deg,#FB9C54 0,#FD4E50 100%);color: #fff}
.ymhd_c1Con>.ymhd_table table{border: 1px solid #fff;background: #fff}
.ymhd_c1Con>.ymhd_table th{text-align: center;height: 60px;color: #333;border-right: 1px solid #ddd;border-bottom: 1px solid #ddd;font-size: 15px;}
.ymhd_c1Con>.ymhd_table td{text-align: center;height: 60px;color: #333;border-right: 1px solid #ddd;border-bottom: 1px solid #ddd;font-size: 14px;}
.ymhd_c1Con>.ymhd_table td a{color: #fff;
    display: block;
    width: 110px;
    height: 38px;
    background: #ec6d58;
    margin: 0 auto;
    line-height: 38px;}
.ymhd_con2{box-sizing: border-box;padding: 80px 0;}

.m618_c3Con{width: 100%;box-sizing: border-box;padding: 36px 40px 35px 40px;margin-top: 30px;background: #080041;}
.m618_c3Con>.m618_c3_yfw>h4{text-align: center;font-size: 24px;color: #fff;margin-bottom: 49px}
.m618_c3Con>.m618_c3_yfw>.m618_xh>span{display: inline-block;font-size: 18px;color: #fff;margin-right: 67px;width: 166px;text-align: center}
.m618_c3Con>.m618_c3_yfw>.m618_xh>span:last-child{margin-right: 0px;}
.m618_c3Con>.m618_c3_yfw>.m618_xh{margin-bottom: 15px;}
.m618_c3Con>.m618_c3_yfw>.m618_cer{background: url("images/618_cer.png") no-repeat top center;width: 989px;height: 21px;margin: 0 auto;}
.m618_c3Con>.m618_c3_yfw>.m618_bz1{font-size: 16px;text-align: center;color: #fff;margin: 30px 0;}
.m618_c3Con>.m618_c3_yfw>.m618_bz1 img{margin-top: -2px}
.m618_c3Con>.m618_gj>li{width: 200px;height: 77px;border: 1px solid #e6e9eb;box-sizing: border-box;padding-top: 20px;padding-left: 22px;float: left;margin-right: 30px;margin-bottom: 30px;background: #fff}
.m618_c3Con>.m618_gj>li:nth-child(5n){margin-right: 0}
.m618_c3Con>.m618_gj>li>img{float: left;margin-right: 12px;}
.m618_c3Con>.m618_gj>li>.m618_gjTxt{float: left}
.m618_c3Con>.m618_gj>li>.m618_gjTxt>h6{font-size: 17px;color: #1e2736;font-family: Arial}
.m618_c3Con>.m618_gj>li>.m618_gjTxt>p{font-size: 13px;color: #8a9099;font-family: Arial}
.m618_c3Con>.m618_gdxq{background-image: linear-gradient(90deg,#FB9C54 0,#FD4E50 100%);width: 128px;height: 36px;margin: 0 auto;display: block;font-size: 16px;color: #fff;text-align: center;line-height: 36px;border-radius: 5px;}
.ymhd_con3{width: 100%;box-sizing: border-box;margin-top: 80px;    margin-bottom: 80px;}
.ymhd_tit3{font-size: 30px;text-align: center;color: #fff;position: relative}
.ymhd_tit3:after{content: '';position: absolute;right:325px;top: 16px;width: 100px;height: 4px;background-image: linear-gradient(90deg,#f1ae9b 0,#ec6d58 100%)}
.ymhd_tit3:before{content: '';position: absolute;left:325px;top: 16px;width: 100px;height: 4px;background-image: linear-gradient(90deg,#ec6d58 0,#f1ae9b 100%)}
.ymhd_c3Con{margin-top: 45px;}
.ymhd_c3Con>li{width: 350px;height: 120px;border: 1px solid rgba(145,191,255,.3);background: url("images/wy-img.jpg") no-repeat top center;;box-sizing: border-box;padding: 0 12px;margin-right: 71px;float: left;margin-top: 40px;}
.ymhd_c3Con>li:nth-child(3n){margin-right: 0}
.ymhd_c3Con>li>.ymhd_yhTxt{float: left;box-sizing: border-box;padding-top: 28px;}
.ymhd_c3Con>li>img{float: right;margin-top: 23px}
.ymhd_c3Con>li:last-child>img{margin-top: 30px}
.ymhd_c3Con>li>.ymhd_yhTxt>h6{font-size: 18px;color: #333;margin-bottom: 12px}
.ymhd_c3Con>li>.ymhd_yhTxt>a{font-size: 14px;color: #fff;display: block;width: 90px;height: 30px;text-align: center;line-height: 30px;border: 1px solid #999999;background-image: linear-gradient(90deg,#FB9C54 0,#FD4E50 100%);border: 1px solid #FD4E50;}
.ymhd_c3Con>li>.ymhd_yhTxt>a:hover{}
.ymhd_con4{box-sizing: border-box;padding: 80px 0;}
.ymhd_tit4:after{content: '';position: absolute;right:415px;top: 16px;width: 100px;height: 6px;background-image: linear-gradient(90deg,#6523df 0,#3d1289 50%,#140132 100%)}
.ymhd_tit4:before{content: '';position: absolute;left:415px;top: 16px;width: 100px;height: 6px;background-image: linear-gradient(90deg,#140132 0,#3d1289 50%,#6523df 100%)}
.ymhd_c4Con{margin-top: 21px;}
.ymhd_c4Con>p{margin-top: 25px;font-size: 16px;color: #fff;text-align: center}










